/* focus news */

#focusNewsList {
    width: 660px;
}
.rate1 .play{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/revamp/images/videoCtr_videoList_play_big.png) center center no-repeat;
    cursor: pointer;
}
.rate2 .play,.rate3 .play{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/revamp/images/videoCtr_videoList_play_big.png) center center no-repeat;
    cursor: pointer;
    background-size: 15%;
}
#focusNewsList li {
    float: left;
}
#focusNewsList li a:hover .headline {
    color: #fd8524;
}

#focusNewsList li a {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

#focusNewsList li .img {
	width: 100%;
}

#focusNewsList li .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#focusNewsList li .overlay .bg {
    background: url(/revamp/worldcup2026/web/assets/image/bg/opacity_black.png?v=20140603) repeat;
    padding: 10px 16px 10px 16px;
}

#focusNewsList li .overlay .headline {
    font-size: 30px;
    color: #fff;
	line-height: 1.3;
}

#focusNewsList li .overlay .time {
    font-size: 16px;
    color: #ccc;
	font-style: italic;
    margin-top: 8px;
}

#focusNewsList li.rate2 .overlay .headline,
#focusNewsList li.rate3 .overlay .headline {
    font-size: 20px;
}

#focusNewsList li.rate2 .overlay .time,
#focusNewsList li.rate3 .overlay .time {
    font-size: 12px;
}

#focusNewsList li.rate1 .image {
	width: 660px;
	height: 410px;
	overflow: hidden;
}

#focusNewsList li.rate2 .image,
#focusNewsList li.rate3 .image {
	width: 326px;
	height: 200px;
	overflow: hidden;
}

#focusNewsList li.rate2,
#focusNewsList li.rate3 {
	width: 326px;
	margin-top: 8px;
}

#focusNewsList li.rate2 {
	margin-right: 8px;
}

/* end focus news */

/* video */
.newsList li#columnVideo{
    padding: 10px 0 0 0;
    background: url(/revamp/images/news_break.png) left top repeat-x;
    display: block;
    height: 290px;
}
#videoWrap {
	background: url(../image/bg/latest_video_bkgd.png?v=20180603) no-repeat;
	padding: 20px 20px 30px 20px;
	position: relative;
	top: 0;
	left: -20px;
	width: 640px;
	min-height: 250px;
	margin-top: 20px;
    background-size: 100% 90%;
}

#videoWrapColumn {
    background: url(../image/bg/column_video_bkgd.png?v=20180603) no-repeat;
    padding: 20px 20px 30px 20px;
    position: relative;
    top: 0;
    left: -20px;
    width: 640px;
    min-height: 250px;
    margin-top: 10px;
    background-size: 100% 90%;
}
#videoWrapColumn h1,
#videoWrap h1 {
	font-size: 24px;
	color: #ffffff;
	margin-bottom: 20px;
}
#videoWrapColumn .imageWrap,
#videoWrap .imageWrap {
	position: relative;
	top: 0;
	left: 0;
}
#videoWrapColumn .thumb,
#videoWrap .thumb {
	width: 190px;
	height: 120px;
	border: solid 1px #7d839d;
}

#videoWrapColumn .playIcon,
#videoWrap .playIcon {
	position: absolute;
    top: 40px;
    left: 75px;
}
#videoWrapColumn .title,
#videoWrap .title {
    color: #ffffff;
    margin: 3px 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
#videoWrapColumn .date,
#videoWrap .date {
    color: #4E4E4E;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}
#videoWrapColumn .swiper-button-prev-column,
#videoWrap .swiper-button-prev {
	width: 20px;
	height: 81px;
	background: url(/revamp/worldcup2026/web/assets/image/bg/prev_bg.png?v=20180603) no-repeat;
	top: 115px;
}
#videoWrapColumn .swiper-button-next-column,
#videoWrap .swiper-button-next {
	width: 20px;
	height: 81px;
	background: url(/revamp/worldcup2026/web/assets/image/bg/next_bg.png?v=20180603) no-repeat;
	top: 115px;
}

#videoWrap .swiper-button-prev img,
#videoWrap .swiper-button-next img,
#videoWrapColumn .swiper-button-prev-column img,
#videoWrapColumn .swiper-button-next-column img {
	margin: 22px 0 0 6px;
}

#videoWrap .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled,
#videoWrapColumn .swiper-button-next-column.swiper-button-disabled, .swiper-button-prev-column.swiper-button-disabled{
	opacity: 1;
}

#videoWrap .swiper-button-next.swiper-button-disabled img, .swiper-button-prev.swiper-button-disabled img,
#videoWrapColumn .swiper-button-next-column.swiper-button-disabled img, .swiper-button-prev-column.swiper-button-disabled img{
	opacity: 0.3;
}
#videoWrapColumn .swiper-slide
#videoWrap .swiper-slide {
	cursor: pointer;
    width: 198.333px !important;
}

#cboxOverlay {
	background: #000000;
}

/*#colorbox, #cboxOverlay, #cboxWrapper {
	overflow: visible;
}*/

#cboxClose {
	width: 42px;
	height: 42px;
	background: url(/revamp/worldcup2026/web/assets/image/X.png);
	top: -50px;
	cursor: pointer;
}

#cboxClose:hover {
	background-position: 0;
}

#cboxTitle {
	top: auto;
	bottom: 0;
	color: #ffffff;
}

#cboxTitle h1 {
	font-size: 24px;
}

#cboxTitle p {
	margin-top: 5px;
	font-size: 18px;
	color: #cbcbcb;
}

#cboxContent {
	margin-top: 52px;
	padding-bottom: 60px;
}

/* end video */

/* news list */

#realtimeNewsWrap .header {
    margin: 15px 0 10px 0;
}

#realtimeNewsWrap .header .title {
    font-size: 26px;
    float: left;
    font-weight: bold;
}

#realtimeNewsWrap .header .team {
    float: right;
}

#realtimeNewsWrap .header label { 
    font-size: 15px;
    margin-right: 5px;
}
/* end news list */

/* calendar */

#matchCtrCalendatWrap .header {
    background-color: #2196F3;
    padding: 10px 18px 10px 18px;
}

#matchCtrCalendatWrap .selectDate .leftArrow {
    float: left;
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent #fff transparent transparent;
    border-style: dashed solid dashed dashed;
    margin-top: 4px;
    cursor: pointer;
}

#matchCtrCalendatWrap .selectDate .yearMonth {
    text-align: center;
    color: #fff;
    font-size: 20px;
}

#matchCtrCalendatWrap .selectDate .rightArrow {
    float: right;
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent transparent transparent #fff;
    border-style: dashed dashed dashed solid;
    margin-top: 4px;
    cursor: pointer;
}

#matchCtrCalendatWrap .matchListWrap {
    font-size: 15px;
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
    border-bottom: 2px #eeeeee solid;
    margin-top: 10px;
}
#matchCtrCalendatWrap .matchListWrap .group_name {
    background: #eeeeee;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}

#matchCtrCalendatWrap .matchListWrap .leagueName {
    background-color: #eeeeee;
    padding: 7px 15px;
    font-size: 15px;
}

/* end calendar */

/* past winner */

#pastWinnerWrap .header {
    height: 33px;
    line-height: 33px;
    padding: 0 16px;
    color: #fff;
    font-size: 17px;
    background-color: #2196F3;
    border-bottom: 1px #d3d3d3 solid;
    font-weight: 600;
}

#pastWinnerWrap .contentWrap {
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
    border-bottom: 1px #eeeeee solid;
}

#pastWinnerWrap .top,
#pastWinnerWrap .content .row {
    border-bottom: 1px #eeeeee solid;
    font-size: 15px;
    padding: 10px 7px 10px 16px;
}

#pastWinnerWrap .top div,
#pastWinnerWrap .row div {
    display: inline-block;
}

#pastWinnerWrap .year {
    width: 75px;
}

#pastWinnerWrap .winner {
    width: 95px;
    font-weight: bold;
}
.splashAdDiv{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 150;
    display: none;
}

.splashAdDiv .splashAd {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.splashAdDiv #img_close {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 0px;
    margin: 0px;
    z-index: 200;
    cursor: pointer;
}

.splashAdDiv #img_close img {
    width: 18px;
    height: 18px;
    background: white;
    padding: 5px;
    border-radius: 15px;
}
#Crazyad {
    position:absolute;
    width:100%;
    text-align:center;
    z-index: 999;
    top: 15%;
}
/* end past winner */